
.inputs-grande-search .select2-container .select2-selection--single {
  height: 42px;
}
.inputs-grande-search .select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #444;
  line-height: 42px;
}
.inputs-grande-search .select2-container--default .select2-selection--single .select2-selection__placeholder {
  color: #e60028;
  padding-left: 3px;
  font-size: 14px;
}
.inputs-grande-search .select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 34px;
  top: 5px;
}

.inputs-grande-search .select2-container {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-size: 13px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border-radius: 4px;
}

.inputs-grande-search .select2-container .select2-container--default.select2-container--focus .select2-selection--multiple {
  border: none;
}

.inputs-grande-search .select2-container--default .select2-selection--multiple .select2-selection__rendered {
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 45px 0 0;
  width: 100%;
  height: auto!important;
  background-color: transparent;
  cursor: text;
  column-count: auto;
}
.inputs-grande-search .select2-container--default .select2-selection--multiple .select2-selection__rendered li {
  background: #ffffff;
  font-size: 15px;
}

.inputs-grande-search .select2-container--default .select2-selection--multiple .select2-selection__rendered li.select2-search {
  margin: -40px 0 0 0;
  white-space: nowrap;
  width: 100%;
  position: absolute;
  padding: 2px 5px;
  z-index: 0;
  height: 40px;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid #ced4da;
}

.inputs-grande-search .select2-container--default .select2-selection--multiple .select2-selection__rendered li.select2-selection__choice {
  position: relative;
  margin: 3px 5px 3px 0;
  padding: 6px 27px 6px 7px;
  max-width: 100%;
  border-radius: 3px;
  background-color: #e60028;
  color: #fff;
  line-height: 11px;
  cursor: default;
  font-size: 12px;
  display: grid;
}

.inputs-grande-search .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  position: absolute;
  top: 7px;
  display: block;
  width: 100%;
  text-align: right;
  height: 22px;
  padding-right: 10px;
}

.inputs-grande-search .select2-container--default .select2-selection--multiple {
  background-color: transparent;
  border: none;
  cursor: text;
  display: contents;
}

.inputs-grande-search .select2-container--default .select2-search--inline .select2-search__field {
  width: 100% !important;
  height: 37px;
  padding-left: 6px;
}

.select2-container--open .select2-dropdown {
  top: -9px;
}

.text-box div {
  width: 70%;
}

.cars-section-four.v1 .boxcar-title-three h1 {
  white-space: nowrap;
  text-overflow: ellipsis; 
  overflow: hidden;
  width: 90%;
  font-size: 17px;
}